Subject: [mdnsext] BoF details

From: "Ralph Droms (rdroms)" <[email-masked]>
Date: Thu, 11 Jul 2013 13:45:51 +0000

Here is the draft agenda for the BoF:

BoF Logistics: 0900-1130 CEST Wednesday (7/31/13)

Draft agenda (2 hr scheduled for 2.5 hr meeting slot)
1. Administrivia (Chairs, 5 mins)   
    Note Well and agenda bashing

2. Goals of the BoF (Chairs, 15 mins)
    Review of IETF 85 mdsnext BoF and progress since then

3. Requirements (TBD, 30 mins)
    draft-lynn-sadnssd-requirements-01

4. Open discussion (Chairs, 40 mins)
    Open mic; includes draft charter and deliverables
  
5. Key questions (Chairs, 30 mins)
    Are we ready to form a WG with the agreed charter, subject to mail
      list confirmation?  
    Note RFC5434 section 1.

The draft charter is attached.  Review and comment requested...

- Ralph